apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - 00-namespace.yaml
  - tawona.yaml
  - tendai.yaml
  - tsitsi.yaml
  - kecy.yaml
  - ruva.yaml
  - rufaro.yaml
  - media-suite.yaml
  - musicseerr.yaml
  - tailscale.yaml

